首页 新闻 搜索 专区 学院

在win2003下安装.net3.5 是不是要先从1.1 》2.0>3.0>3.5 sp1

0
[已解决问题] 解决于 2012-02-15 17:53

一定要这样吗?                 

iia的主页 iia | 初学一级 | 园豆:6
提问于:2012-02-14 22:24
< >
分享
最佳答案
0

直接3.5 sp1

喵喵喵猫 | 小虾三级 |园豆:1742 | 2012-02-14 23:00
其他回答(1)
0

直接安装好了,在你安装不成功的情况下,可以尝试从低版本往上安装

李.net | 园豆:874 (小虾三级) | 2012-02-15 08:50
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册